
TYPO3.Fluid - Bug # 35295

Status: Resolved Priority: Must have
Author: Georg Ringer Category: ViewHelpers
Created: 2012-03-28 Assigned To: Karsten Dambekalns
Updated: 2013-01-05 Due date:
Has patch: Yes
Affected Flow version: FLOW3 1.0.0
Subject: Alphanumeric-Validator fails on umlauts
Description

this is a copy of #35284, 
-------------
The alphanumeric validator fails to validate for umlauts or other non-ascii letters.
-------------

this needs also be changed in Tx_Extbase_Validation_Validator_AlphanumericValidator and then backported

for patch see https://review.typo3.org/#/c/9923/

Subtasks:
Bug # 44216: Alphanumeric-Validator fails on umlauts Resolved

History
#1 - 2012-06-28 10:28 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-08-11 20:16 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13601

#3 - 2012-08-13 12:31 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13601

#4 - 2012-08-20 10:27 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13601

#5 - 2012-08-20 10:28 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13959
#6 - 2012-08-20 16:29 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
